» Ubuntu » Paketit » lucid (10.04LTS) » php » php5-sqlite
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Source: php5  ]

Paketti: php5-sqlite (5.3.2-1ubuntu4.27) [security]

Links for php5-sqlite

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti php5:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian PHP Maintainers (Mail Archive)
  • Ondřej Surý
  • Sean Finney
  • Thijs Kinkhorst
  • Raphael Geissert

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

SQLite module for php5

This package provides a module allowing you to use the SQLite self-contained database engine from within your PHP scripts, eliminating the need for a full SQL server installation like MySQL or PostgreSQL. It also includes the pdo_sqlite module, for use with the PHP Data Object extension.

PHP5 is an HTML-embedded scripting language. Much of its syntax is borrowed from C, Java and Perl with a couple of unique PHP-specific features thrown in. The goal of the language is to allow web developers to write dynamically generated pages quickly. This version of PHP5 was built with the Suhosin patch.

Muut pakettiin php5-sqlite liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi php5-sqlite

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 54.0 kt216.0 kt [tiedostoluettelo]
i386 46.8 kt188.0 kt [tiedostoluettelo]